<?php

class m150417_160203_users_drop_index_unique_email extends MyDbMigration
{
  public function up()
  {
    $this->execute('ALTER TABLE `eventserverdb`.`users` DROP INDEX `user_email`');
  }

  public function down()
  {
    return true;
  }
}
